From b9dc8d442538789ab8c1e8e41ba443cad1f40cc2 Mon Sep 17 00:00:00 2001
From: "Vivek.A" <Vivek_Arumugam@comcast.com>
Date: Wed, 14 Sep 2022 13:43:57 +0000
Subject: [PATCH] DELIA-57933: Increase minor version or WPE lib

Change-Id: Ic4508afa95bc261d614f903d4de51cdf0be50f89
---
 Source/cmake/OptionsWPE.cmake | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/Source/cmake/OptionsWPE.cmake b/Source/cmake/OptionsWPE.cmake
index a65750a20f60..586e335e03f4 100644
--- a/Source/cmake/OptionsWPE.cmake
+++ b/Source/cmake/OptionsWPE.cmake
@@ -4,7 +4,7 @@ include(VersioningUtils)
 SET_PROJECT_VERSION(2 28 4)
 set(WPE_API_VERSION 1.0)
 
-CALCULATE_LIBRARY_VERSIONS_FROM_LIBTOOL_TRIPLE(WEBKIT 13 6 10)
+CALCULATE_LIBRARY_VERSIONS_FROM_LIBTOOL_TRIPLE(WEBKIT 13 11 10)
 
 # These are shared variables, but we special case their definition so that we can use the
 # CMAKE_INSTALL_* variables that are populated by the GNUInstallDirs macro.
-- 
2.25.1

